## python-feedparser 4.1-1osso1

=== debian/changelog ===
python-feedparser (4.1-1osso1) unstable; urgency=low

  * first port - Feedparser for maemo.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Tue, 11 Dec 2007 16:30:08 -0300
