## python-feedparser 4.1-1osso2

=== debian/changelog ===
python-feedparser (4.1-1osso2) unstable; urgency=low

  * Changed section to python.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 12 Jul 2008 16:11:35 -0300
