=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.2
 
 Package: python2.5-feedparser
-Section: user/programming
+Section: python
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso2)
 Recommends: python2.5-dev (>= 2.5.1-1osso2)
