## python-feedparser 4.1-1osso3

=== debian/changelog ===
python-feedparser (4.1-1osso3) unstable; urgency=low

  * Applying patch from Thomas Perl to fix unicode handling (upstream #128)

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 29 Sep 2008 14:52:56 -0300
