=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: python-feedparser
-Section: python
 Priority: optional
 Maintainer: Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>
 Build-Depends-Indep: debhelper (>= 4.1.0), python2.5-dev (>= 2.5.1-1osso2)
 Standards-Version: 3.6.2
 
 Package: python2.5-feedparser
-Section: python
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso2)
 Recommends: python2.5-dev (>= 2.5.1-1osso2)
